package com.beanpodtech.allinone.activity;

import android.content.Context;
import android.view.View;

import com.beanpodtech.allinone.R;

/*
 * 更换背景颜色页面
 */
public class ChangeBackgroundActivity extends BaseActivity {

    @Override
    public void widgetClick(View v) {

    }


    @Override
    public int bindLayout() {
        return R.layout.activity_change_background;
    }

    @Override
    public void initView(View view) {

    }

    @Override
    public void initListener() {

    }

    @Override
    public void initData(Context mContext) {

    }
}


